#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Oct 23 08:21:57 UTC 2024
maven-metadata-archiva.general.xml.lastUpdated=1729671717872
maven-metadata-archiva.internal.xml.lastUpdated=1729671717877
maven-metadata-aliyunmaven.xml.lastUpdated=1729671717877
